﻿/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/
@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {

h1{
    float: left;
}
/*--------------------------------------*/
/*COLUMNS*/
/*--------------------------------------*/
.container {   width: 280px }
.one-half {   width: 280px }
.one-third {   width: 280px }
.two-third {   width: 280px }
.one-fourth {   width: 280px }
.three-fourth {   width: 280px }

.container-block { margin: 0 auto; position: relative; width: 250px;  background: url("../images/block-pattern.png") repeat; padding: 15px;}
.one-half-block { width: 250px; padding: 15px; background: url("../images/block-pattern.png") repeat; float: left; }
.one-third-block{ width: 250px; padding: 15px; background: url("../images/block-pattern.png") repeat; float: left;}
.two-third-block{ width: 250px; padding: 15px; background: url("../images/block-pattern.png") repeat; float: left;}
.one-fourth-block{ width: 250px; padding: 15px; background: url("../images/block-pattern.png") repeat; float: left;}
.three-fourth-block{ width: 250px; padding: 15px; background: url("../images/block-pattern.png") repeat; float: left;}
/*--------------------------------------*/
/*BLOG*/
/*--------------------------------------*/
.sidebar-line-left {
    border-right: none;
}

.sidebar-line-right {
    border-left: none;
    padding-left: 0;
}

.entry-meta {
    color: #878787;
    float: left!important;
    margin: 10px 0px 0 0!important;
    text-align: left!important;
    width: 250px!important;
}
.entry-meta ul { margin: 0 }
.entry-meta li {
    list-style: none!important;
    margin: 0 10px 0 0!important;
    float: left!important;
}

.entry-body {
    float: left;
    margin: 0;
    width: 250px
}

.post-meta {
    margin: 0;
    width: 250px;
    height: auto;
    display: block;
    position: relative;
}

.entry-content {
    width: 250px;
    float: right;
}

/* GALLERY Post Format*/
.post-flex-slider .flexslider{
    width: 250px;
    height: 150px;
    overflow: hidden;
    margin: 0;
}

.post-flex-slider ul.flex-direction-nav li a{
    margin-top: -110px;
}

/* IMAGE Post Format*/
.image-post-format{
    width: 250px;
    height: 150px;
    position: relative;
    display: block;
    overflow: hidden;
}

/*--------------------------------------*/
/*HOMEPAGE POSTS*/
/*--------------------------------------*/
ul#home-blog-items .entry-content { width: 250px; }
ul#home-blog-items .entry-body { width: 250px; }
ul#home-blog-items .blog-post-title {
    float: left;
    width: 250px;
    height: auto;
}

ul#home-blog-items .post-meta { width: 250px;}
ul#home-blog-items .image-post-format {
    height: 130px;
    width: 250px;
    margin-right: 0;
    margin-bottom: 15px;
}
ul#home-blog-items .post-flex-slider { width: 250px; margin-bottom: 15px; }
ul#home-blog-items .post-flex-slider .flexslider { height: 130px; width: 250px; }
ul#home-blog-items .post-flex-slider ul.flex-direction-nav li a { margin-top: -102px; }
ul#home-blog-items .excerpt { width: 250px; }

    /*--------------------------------------*/
/*BODY CSS (container, navigation, footer, copyrights ...)*/
/*--------------------------------------*/
.center-page {
   height: auto;
   width: 320px;
   margin: 0 auto;
   padding: 0px;
}

#page { width: 320px; }

#section-top{
    width: 280px;
}
#call-to-action-panel {
   height: auto;
   padding: 45px 0px 25px 0px;
   width: 320px;
   float: left;
   margin-left: 0px;
   background: #f0ede4;
   border-top: 1pt solid #d8d5cd;
   text-align: center;
}

.intro-page {
    width: 260px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto 20px;
}

#home-content .one-third {
    margin-bottom: 20px;
    width: 240px;
}

#home-content .one-third:hover{
    margin-top: 0;
}

#home-content .one-fourth {
    margin-bottom: 30px;
	margin-right: 20px;
}

#three-boxes-left .one-third {
    margin-bottom: 20px;
}

/*#responsive-main-nav-menu {
    display: block;
    width: 135px;
    float: left;
    margin-left: -75px;
    height: 30px;
    color: #fff;
    border: none;
    background: inherit;
    -webkit-appearance: none;
    -o-appearance: none;
}*/

#responsive-main-nav-wrapper {
    display: block;
    float: left;
    width: 97px; height: 35px;
    margin: 14px 0 0 0;
    overflow: hidden;
    position: relative;
    background: url(../images/responsive-menu.png) no-repeat left top transparent  !important;
}

#responsive-main-nav-menu {
    display: block;
    width: 97px; height: 35px;
    float: left;
    border: none;
    margin: 0; padding: 0;
    -webkit-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    color: transparent !important;
}

/*#responsive-main-nav-wrapper {
    display: block;
    width: 50px;
    float: left;
    margin-top: 8px;
    height: 30px;
    background-position: 82px 8px !important;
    position: relative;
    overflow: hidden;
}*/

#navigation-wrapper {width: 280px;}
#main-navigation ul { display: none }
#logo-wrapper {
   /* margin-top: -10px; */
   width: 100px;
   height: auto;
   float:none;
   text-align:center;
}

#social-icons ul { display: none }
h3 {
   font-size: 21px;
   line-height: 32px;
}

.flex-caption { display: none }

/*.page-title-heading {
    margin-top: 0;
    margin-bottom: 40px;
}*/

#search-wrapper-right {
    position: relative;
}

.button-holder-2 {
   float: none!important;
   margin: 0 auto 20px auto!important;
   width: 150px;
}

.inner-page-intro h2 { text-align: center }

ul#projects-carousel li { width: 250px }
ul#projects-carousel li .item-content { width: 250px; height: auto; }
.carousel-hover-title{  position: absolute; padding: 0;  height: auto; width: 100%; bottom: -5px; z-index: 1000; display: block; }
.portfolio-item-hover-content a.zoom { margin-top: 4%; left: 41%;}
ul#projects-carousel .portfolio-item-holder { height: auto; }
ul#projects-carousel li .item-content h3 a { color: #FFFFFF; font-family: 'Open Sans','Oswald','sans-serif'; font-size: 25px; font-weight: 300; line-height: 100%; margin: 0; padding: 0;
   }

.jcarousel-next,
.jcarousel-prev {
    cursor: pointer;
    height: 17px;
    position: absolute;
    right: -15;
    top: -61px;
    width: 17px;
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
    z-index: 100;
}

.jcarousel-prev {
    right: 5px;
}

.flex-caption h2 {
    font-size: 23px;
    text-shadow: none;
}

.view-portfolio-button {
    padding: 10px 20px;
}

a.colored{
    margin-top: 1px;
}

.jcarousel-next,
.jcarousel-prev {
    margin-top: 1px;
}

/*--Homepage Video--*/
ul.homepage-video{ padding: 0 !important; }
ul.homepage-video .portfolio-item-holder { height: auto;}
ul.homepage-video a.zoom.video { margin-top: 4%; }
ul.homepage-video .carousel-hover-title { bottom: 3px; }

/* -------------------- redblock ----*/
#red-block{
    width: 280px;
    padding: 20px;
    margin: 0 auto;
    height: auto;
	/* background-color:#1F1D1E; */
}

#red-block .container{
	/* background-color: #EAC40A; */
    height: auto;
	padding: 20px;
     width: 240px;
}

#red-block .one-third{
	 float: left;margin:0px !important;padding:0px !important;  width:100% !important;
}

.eemail_textbox{
	width:100% !important;
}

.eemail_button{
	position:absolute;
	right:25px;
}

#eemail_txt_email{
	width:100%;
	padding-right:0px !important;
}

#red-block .container .one-third.first{width: 240px;background: url("../images/custom/horizontal-line-2x.png") repeat-x scroll bottom center;}

#red-block .container .one-third.last {
    background: url("../images/custom/horizontal-line-2x.png") repeat-x scroll top center;
}

/** footer **/

#footer .container{
	width:280px !important;
	
}

.mobilefooter{background-color:#000 !important;}

#footer .widget-1 li {
	height:auto !important;
}

#footer .widget-1 a{
	height:auto !important;
	
}

#footer .last{
	background:none !important;
	margin-bottom:20px;
}

/*---------------------------------------------------------
FOOTER
---------------------------------------------------------*/

#footer {
    width: 320px;
    padding: 30px 0px 0;
    margin: 0 auto;
    height: auto;
}

#footer-form input[type="text"],
#footer-form input[type="password"],
#footer-form input[type="email"],
#footer-form textarea,
#footer-form select { width: 152px }
#call-to-action-panel h1 {
    font-size: 28px;
    line-height: 28px;
}

#footer-form input[type="text"],
#footer-form input[type="password"],
#footer-form input[type="email"],
#footer-form textarea,
#footer-form select { width: 260px }
#footer .one-half,
#footer  .one-third,
#footer  .two-third,
#footer .one-fourth,
#footer  .three-fourth {
    background: url("../images/title-border.png") repeat-x  bottom;
    border-bottom-style: double;
    margin-bottom: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
	width:240px;
    margin-left:20px;
}

#footer .one-fourth.last { border-bottom: none!important }
#footer .one-fourth.first {
   border-top: none!important;
   padding-top: 0px;
   width:240px;
   margin-left:20px;
}

#copyrights {
    width: 100%;
    padding: 10px 0px 10px 0px;
    margin-left: 0px;
    float: left;
}

#copyrights p,
#copyrights span {
   font-size: 12px;
   text-align: center;
}

#copyrights .right { float: none }
/*#responsive-social-wrapper {
    border: none;
    color: white;
    display: block;
    width: 51px;
    right: 0;
    top: 38px;
    height: 51px;
    overflow: hidden;
    position: absolute;
    background:  #393939 url("../images/share-icon.png") no-repeat center !important;
}*/

#responsive-social-wrapper {
    background: url("../images/share-icon.png") no-repeat scroll center center transparent !important;
    border: medium none;
    color: #FFFFFF;
    display: block;
    width: 35px; height: 42px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 145px;
}

#responsive-social-menu {
    border: none;
    color: white;
    display: block;
    float: left;
    width: 35px; height: 42px;
    padding: 0;
    margin-left: 0;
    position: relative;
    background: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    color: transparent;
}
/*--------------------------------------*/
/*PORTFOLIO*/
/*--------------------------------------*/
ul.portfolio-items-one-fourth li { width: 250px; margin: 15px 0 0 15px; float: left; height: 285px; overflow: hidden; }
ul#portfolio-items-one-fourth { overflow: hidden; position: relative; list-style: none; margin: 0; padding: 0px 0 15px 0; }
ul#portfolio-items-one-fourth li .portfolio-item { float: left; background: #f8f9f9; width: 280px; height: auto; padding: 0; }
ul#portfolio-items-one-fourth li  .item-content { float: left; width: 250px; text-align: center; padding: 0; height: auto; }
#portfolio-items-one-fourth .description { padding-top: 10px }
ul#portfolio-items-one-fourth li .item-content:hover { }
ul#portfolio-items-one-fourth li .item-content h3 a { font-size: 25px; margin:0; padding: 0; font-weight: 300;  color: #fff; font-family: 'Open Sans','Oswald', 'sans-serif'; line-height: 100%; }
ul#portfolio-items-one-fourth li .item-content h3 { margin: 0; }
ul#portfolio-items-one-fourth li  .item-content span { font-style: normal; }
ul#portfolio-items-one-fourth li img { width: 100%; height: auto; padding: 0; margin: 0; }
ul.portfolio-items-one-fourth .carousel-hover-title{ position: absolute; padding: 0; font-size: 12px; height: auto; width: 100%; bottom: 10px; z-index: 1000; display: block; }
ul.portfolio-items-one-fourth .portfolio-item-hover-content a.zoom { margin-top: 5%; left: 41% !important;}
.portfolio-container{ width: 280px; margin-right:-20px; float:left; }

/* ---------------------------------------------------------------------- */
/*PORTFOLIO CUSTOM LAYOUT
/* ---------------------------------------------------------------------- */
ul.portfolio-items-one-fourth li.item.photo { height: 250px !important; }
ul.portfolio-items-one-third li.item.photo { height: 250px !important; }
ul.portfolio-items-one-half li.item.photo { height: 250px !important; }


ul.portfolio-items-one-third li { width: 250px; margin: 15px 0 0 15px; float: left; height: 295px; overflow: hidden; }
ul#portfolio-items-one-third { overflow: hidden; position: relative; list-style: none; margin: 0; padding: 0 0 15px 0; }
ul#portfolio-items-one-third li { width: 250px; height: auto; min-height: 0;}
ul#portfolio-items-one-third li .portfolio-item { float: left; background: #f8f9f9; width: 250px; height: auto; padding: 0; }
ul#portfolio-items-one-third li  .item-content { float: left; width: 250px; text-align: center; padding: 0; height: auto; }
#portfolio-items-one-third .description { padding: 10px 0 10px 0;}
ul#portfolio-items-one-third li .item-content:hover { }
ul#portfolio-items-one-third li .item-content h3 { margin:0;}
ul#portfolio-items-one-third li .item-content h3 a { font-size: 25px; margin:0; padding: 0; font-weight: 300;  color: #fff; font-family: 'Open Sans','Oswald', 'sans-serif'; line-height: 100%; }
ul#portfolio-items-one-third li  .item-content span { font-style: normal; }
ul#portfolio-items-one-third li img { width: 100%; height: auto; padding: 0; margin: 0; }
ul.portfolio-items-one-third .carousel-hover-title{ position: absolute; padding: 0; height: auto; width: 100%; bottom: 10px; z-index: 1000; display: block; }
ul#portfolio-items-one-third .portfolio-item-hover-content a.zoom { margin-top: 5%; }

ul.portfolio-items-one-half li { width: 250px; margin: 15px 0 0 15px; float: left; height: 293px; overflow: hidden; }
ul#portfolio-items-one-half .portfolio-item-holder{  }
ul#portfolio-items-one-half { overflow: hidden;position: relative;list-style: none;margin: 0;padding: 0 0 15px 0 ; }
ul#portfolio-items-one-half li { width:250px; min-height:180px; height:auto !important; margin-right: 10px;  }
ul#portfolio-items-one-half li .portfolio-item { float:left; background:#f8f9f9;width:250px;height:auto;padding:0; }
ul#portfolio-items-one-half li  .item-content { float:left;width:250px;text-align:center;padding: 0;height:auto; }
#portfolio-items-one-half .description { padding: 10px 0 10px 0; }
ul#portfolio-items-one-half li .item-content:hover { }
ul#portfolio-items-one-half li .item-content h3 { margin:0;}
ul#portfolio-items-one-half li .item-content h3 a { font-size: 25px; margin:0; padding: 0; font-weight: 300;  color: #fff; font-family: 'Open Sans','Oswald', 'sans-serif'; line-height: 100%; }
ul#portfolio-items-one-half li  .item-content span { font-style:normal; }
ul#portfolio-items-one-half li   img { width:100%;height:auto;padding:0;margin:0; }
ul.portfolio-items-one-half .carousel-hover-title{ position: absolute; padding: 0; font-size: 12px; height: auto; width: 100%; bottom: 15px; z-index: 1000; display: block; }
ul#portfolio-items-one-half .portfolio-item-hover-content a.zoom { margin-top: 2%; left: 41%; }

.three-fourth .portfolio-container {
    width: 280px;
}

.portfolio-items {
    width: 280px;
    margin: 0;
}

.portfolio-items:after {
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.portfolio-items-not-filterable li {
    width: 190px;
    margin: 0 20px 0px 0!important;
    float: left;
    min-height: 350px!important;
    overflow: hidden;
}

.portfolio-items-not-filterable {
    width: 280px;
    margin: 0;
}

.portfolio-items-not-filterable:after {
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.portfolio-items-not-filterable li {
    width: 280px!important;
    margin: 0 20px 0px 0!important;
    float: left;
    height: 295px!important;
    overflow: hidden;
}

.project-pagination {
    margin-left: 10%;
    float: left;
    text-align: center;
}

.project-pagination .project-pagination-next a {
    top: -2px;
}

.project-pagination .project-pagination-prev a {
    top: -2px;
}

.page-title-heading  a.colored{
    top: -3px;
}

#filterable {
    display: inline;
    float: left;
    margin-bottom: 20px;
    margin-right: 0px;
}

#filterable li {
    float: left;
    margin-right: 15px;
    margin-left: 0;
}
/*--------------------------------------*/
/*OTHER FEATURES (google maps, intro inner page, contact forms...)*/
/*--------------------------------------*/
#map {
    height: 175px;
    margin: 0px 0 30px -20px;
    position: relative;
    width: 320px;
}

#contact-form .error { margin: 15px 0 0 0 }
#contact-form form { margin-bottom: 0px }
#contact-form  fieldset { margin-bottom: 0px }
#contact-form  label,
#contact-form  legend,
#contact-form  strong,
#contact-form  span {
    font-weight: bold;
    font-size: 13px;
    color: #898989;
}

#contact-form input[type="checkbox"] { display: inline }
#contact-form label span,
#contact-form legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444;
    line-height: 34px;
}
#contact-form input[type="text"],
#contact-form input[type="password"],
#contact-form  input[type="email"],
#contact-form textarea,
#contact-form select {
    border: 1px solid #dddddd;
    padding: 5px 10px;
    outline: none;
    overflow: hidden;
    font: 12px "Helvetica", Arial, sans-serif;
    color: #777;
    box-shadow: inset 0px 2px 4px #f3f3f3;
    -moz-box-shadow: inset 0px 2px 4px #f3f3f3;
    -webkit-box-shadow: inset 0px 2px 4px #f3f3f3;
    width: 260px;
    max-width: 100%;
    display: block;
    margin-bottom: 0px;
    background: #FFF;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#contact-form select { padding: 0 }
#contact-form  textarea {
    width: 260px;
    height: 200px;
    resize: vertical;
    margin-bottom: 10px;
}

#contact-form input[type="text"]:focus,
#contact-form input[type="password"]:focus,
#contact-form  input[type="email"]:focus,
#contact-form  textarea:focus {
    border: 1px solid #bbbbbb;
    color: #555;
    box-shadow: 0px 0px 5px #CCC,inset 0px 2px 4px #f3f3f3;
    -moz-box-shadow: 0px 0px 5px #CCC,inset 0px 2px 4px #f3f3f3;
    -webkit-box-shadow: 0px 0px 5px #CCC,inset 0px 2px 4px #f3f3f3;
}

#contactForm input[type="text"],
#contactForm input[type="password"],
#contactForm  input[type="email"] {
    width: 260px;
}

#contactForm  textarea {
    width: 260px;
}
#contact-info-wrapper{ display: none; }

.portfolio-container {
    width: 280px;
    margin-right: 0px;
    float: left;
}

.inner-page-intro h2 {
    font-size: 21px;
    line-height: 24px;
}

.inner-page-intro h1 {
    font-size: 24px;
    line-height: 25px;
    text-align: center;
}

.not-found-text {
    text-align: center;
    font-size: 64px;
}

ul.center-list li a {
    text-align: center;
    padding: 5px 2px;
}

.flexslider.loading {min-height: 100px}
.flex-direction-nav li a.next,
.flex-direction-nav li a.prev {margin-top: -97px; }
.flexslider .slides > li {display: none; position: relative; max-width: 280px !important;}

.audio-single .audiojsW .scrubberW {
    width: 70px;
}

#home-audio-player {
    width: 250px;
}

#home-audio-player .audio-single .audiojsW .scrubberW {
    width: 80px;
}
/*--------------------------------------*/
/*FEATURED CLIENTS WIDGET*/
/*--------------------------------------*/
.widget-1 {
    margin-top: 10px;
}

.widget-1 li {
    position: relative;
    text-decoration: none;
    display: block;
    margin: 0 auto;
    height: 40px;
    width: auto;

}

.widget-1 a {
    position: relative;
    width: 65%;
    display: block;
    height: 90px;
    opacity: 1;/*0.4;*/
    border-collapse:collapse;
    margin: 0 auto;
}
.widget-1 a:hover {
    opacity: 5;
}

#client1 {
    border: 1px solid #e3e4e5;
    position: relative;
    width: 100%;
    display: block;
    float: left;
}

#client2 {
    border-top: none;
    border-right: 1px solid #e3e4e5;
    border-left: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 100%;
    display: block;
    float: left;
}
#client3 {
    border-top: none;
    border-left: 1px solid #e3e4e5;
    border-right: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 100%;
    display: block;
    float: left;
}
#client4 {
    border-top: none;
    border-right: 1px solid #e3e4e5;
    border-left: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 100%;
    display: block;
    float: left;
}
#client5 {
    border-top: 1px solid #e3e4e5;
    border-right: 1px solid #e3e4e5;
    border-bottom: 1px solid #e3e4e5;
    position: relative;
    width: 176px;
    display: none;
    float: left;
}

/*---------------------------------------------------------------------------
Events Style
----------------------------------------------------------------------------*/
ul#event-items .event-venue{
    width: 130px;
    background: url("../images/venue-icon.png") no-repeat left;
    text-align: left;
    padding: 0 0 0 20px;
    float: left;

}

ul#event-items .event-time{
    width: 130px;
    background: url("../images/time-icon.png") no-repeat left;
    text-align: left;
    padding: 0 0 0 20px;
    float: left;
}

/*--------Single Event----------*/

.event-single ul#event-items .event-location{ margin-top: 10px; }
.event-single ul#event-items .ticket-button {
    left: 90px;
    margin-top: 10px;
    position: absolute;
}
/*---------------------------------------------------------------------------
Home Events Style
----------------------------------------------------------------------------*/
ul#home-event-items li.event-home-item{ width: 250px; }
ul#home-event-items .event-venue{ width: 160px; }
/*---------------------------------------------------------------------------
Contact us Page Style
----------------------------------------------------------------------------*/
#contact-us-f7 ul li input {height: 30px;width: 100% ;color: #FFFFFF; }
#contact-us-f7 ul li textarea { height: 170px;width: 100% ;color: #FFFFFF; }
.contact-form-new .three-fourth-block h3{font-family: 'Open Sans','Verdana',sans-serif; font-size: 12px; font-weight: bold;height:10px;line-height:15px; padding: 5px 0 0;}
.contact-form-new  .sidebar-line-left div{ height:35px;}
.contact-form-new  h3 span{display:inline-block;clear:both;}
.contact-form-new  h3 span a {
    color: #959595 !important;
    font-weight: bold;
    line-height: 0;
}
.page-id-164 .hentry h3 {height: 25px; line-height: 1.5; }
#white-background.contact-form-new { height: 1430px; }
.wpcf7-validation-errors { height: 60px !important; }
span.wpcf7-not-valid-tip{ width: 200px !important; }
/*---------------------------------------------------------------------------
Single Entertainment Page Style
----------------------------------------------------------------------------*/
ul#home-blog-items h2.permalink {font-size: 20px;font-weight: 300;margin: -5px 0 5px;width: 250px;}
/*---------------------------------------------------------------------------
Promotions page START Style
----------------------------------------------------------------------------*/
/*.promotions-cl .page-body .three-fourth-block .flright { margin: 0 12px 0 0; }
.promotions-cl .flright > img { width: 240px; }
.promotions-cl .three-fourth-block {clear: both;width: 252px;}
.promotions-cl .flleft > div {width: 250px;}
.three-fourth-block-nonbg{  width: 282px; }*/
/*---------------------------------------------------------------------------
Dining page START Style
----------------------------------------------------------------------------*/
/*.page-template-page-dining-php .three-fourth-block {clear: both;width: 252px;}
.page-template-page-dining-php .page-body .three-fourth-block .flright {clear: both;float: right;margin-right: 6px;margin-top: 10px;}
.dining-image2 { width : 240px; }
.page-template-page-dining-php .page-body .three-fourth-block img {margin: 10px 6px;}*/

/*---------------------------------------------------------------------------
Event Centre page START Style
----------------------------------------------------------------------------*/
.page-template-page-eventscentre-php .three-fourth-block {clear: both;width: 252px;}
.page-template-page-eventscentre-php .page-body .three-fourth-block .flright {clear: both;float: right;margin-right: 6px;margin-top: 10px;}
.page-template-page-eventscentre-php .event-image1{ width : 240px; }
.page-template-page-eventscentre-php .page-body .three-fourth-block img {margin: 10px 6px;}

#logo-wrapper {
  width: 100%;
}

#navigation-wrapper {
    width: 100%;
}

#section-top {
    width: 100%;
}

#header-wrapper #panthers-links {
    width: 75% !important;
    position: absolute;
    top: 20px;
    right: 0;
}

#header-wrapper #panthers-links span {
    display: none;
}

#header .right select {
    margin-top: 5px;
}

#footer #panthers-links form button, #header form button {
    margin-left: 0;
}

ul#home-event-items li.event-home-item a:first{ margin: 0 0 0 50px; } 
.title-border {
    background: url("../images/title-border.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 3px;
    margin: -10px 0 15px;
    position: relative;
    width: 100%;
}
.latest-activites > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #8E9595;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    padding: 0 0 5px 15px;
}
.restable{ width:100%; margin: 0px;}
.one-third.entertainment-post {
    margin-bottom: 0;
    margin-right: 0;
    width: 100%;
}
.timings .lunchtime {
    margin-right: 0 !important;
    margin-top: -10px;
    max-width: 100%;
}
.hgimage { height: 1px; }

}